<?php

$loader = $this->registry->get('load');
$loader->controller('account/account');

class ControllerAccountHome extends ControllerAccountAccount
{
  public function index()
  {
    parent::index();
  }

}
